<?php

namespace App\Http\Controllers;

use App\Models\Internship;
use Illuminate\Http\Request;

class InternshipsPageController extends Controller
{
    public function index()
    {
        return view('web.pages.internships.index');
    }

    public function store(Request $request)
    {
        dd($request->all());
    }

    public function show(Internship $internship)
    {
        return view('web.pages.internships.show', compact('internship'));
    }
}
